/*
CTC Separate Stylesheet
Updated: 2020-11-23 14:47:56
Theme Name: Versatile Child
Theme URI: https://mfadesign.nl/Versatile
Template: Versatile
Author: Max van Dongen
Author URI: https://mfadesign.nl
Description: Custom theme;
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,translation-ready
Version: 0.1.1606142876
*/

@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,300i,400,400i,500,500i,600,600i,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,800;1,400;1,800&display=swap');

html, body, .gform_wrapper .top_label .gfield_label, li, p, a {font-family: 'Josefin Sans', sans-serif;font-size:19px;font-weight:400;}

h1, .h1 {font-size:45px;line-height:55px;font-family: 'Montserrat', sans-serif;margin-bottom:20px;font-weight:800;}
h2, .h2, h4, .h4 {font-size:40px;line-height:50px;font-family: 'Montserrat', sans-serif;margin-bottom:20px;font-weight:800;}
h3, .h3 {font-size:20px;line-height:30px;font-family: 'Montserrat', sans-serif;margin-bottom:10px;font-weight:800;}
h5, .h5 {font-size:15px;font-family: 'Montserrat', sans-serif;margin-bottom:0px;font-weight:800;}

b, strong {font-weight:bold;}
a {font-weight:bold;}

.woocommerce ul.products li.product .onsale {font-size:13px !important;line-height:48px;}

.site-main .btn, .site-main .wpcf7 input[type="submit"], .wpcf7 .site-main input[type="submit"], .gform_button, .shipping-calculator-form .button {font-size:19px !important;font-weight:bold;}

.top-bar .container .row {border-bottom:1px solid #EFEFEF !important;padding: 0px 15px !important;}

.page-banner #breadcrumbs, .page-banner #breadcrumbs a {color:#FFF !important;}

.subfooter-widget .gallery-icon img {width: 50px;}

.hl-item img {filter:brightness(80%) !important;}

.stock.in-stock {color:#668424 !important;}

.main-item-content, .product_thumbnail_hover {overflow: hidden !important;height:200px !important;margin-bottom:10px;}
.product_thumbnail_hover {padding-left:1rem !important;padding-right:1rem !important;}

.woocommerce .woocommerce-loop-product__title {min-height:60px !important;}
.main-item-content, .product_thumbnail_hover {overflow:hidden !important;height:220px !important;}
.main-item-content img, .product_thumbnail_hover img, .woocommerce ul.products li.product a img {max-width:100% !important;height:100% !important;}

.sub-footer a, .sub-footer p, div.topbar-menu a, .top-bar .d-md-block {font-size:16px !important;}

#contact-content p, #contact-content h1, #contact-content h2, #contact-content h3, #contact-content h4, #contact-content h5, #contact-content h6 {color:#385572 !important;}


/*.page-banner {padding:0px;min-height:unset;background-color:#f3ebc4;margin-bottom:0px;height:100%;}
.page-banner .container {background:#f7d31e;box-shadow:none;-webkit-box-shadow:none;max-width:100%;padding:140px 400px 140px 100px;position:relative;max-width:80%;margin:0px;}
.page-banner .container::after {content: '';
background-image: url('https://pokemonkaartenverkopen.nl/wp-content/themes/versatile-child/img/Pikachu.png');
display: block;
position: absolute;
height: 300px;
width: 270px;
background-size: cover;
display: inline-table;
right: -100px;
bottom: 50px;})*/

.center {text-align:center;}

/* THEME FIX */
/* THEME FIX */
.no-space-bottom {margin-bottom: 15px !important;}



.container.centered_text_narrow.full-block {background:#f7d31e;box-shadow:none;-webkit-box-shadow:none;max-width:100%;padding:0px;position:relative;}
.container.centered_text_narrow.full-block .column.radius::after {content:'';background-image:url('https://pokemonkaartenverkopen.nl/wp-content/themes/versatile-child/img/Pikachu.png');display:block;position:absolute;height:360px;width:320px;background-size:cover;display:inline-table;right:-130px;bottom:20px;}

.container.centered_text_narrow.full-block .col {padding:0px;}
.container.centered_text_narrow.full-block {
    width: 100% !important;background:#f3ebc4;
    margin: 0px;position:relative;
    max-width: unset !important;
    border-radius: 0px !important;
    margin-top:-35px !important;
}

.container.centered_text_narrow.full-block .column.radius {max-width:1400px;width:100%;margin-left:0;background:#f7d31e;border-radius:0px !important;position:relative;padding-right:400px !important;}
.container.centered_text_narrow.full-block .column.radius .btn {background-color:#385572 !important;}

.no-bg .column.radius {background-color:unset !important;}

.top-bar .container, #main-header .container, #wrapper-navbar .container {max-width:unset !important;}

@media (min-width:768px) and (max-width:1200px) {.container.centered_text_narrow.full-block .column.radius::after {right:0px;}}

@media (max-width:767px) {
		
	.container.centered_text_narrow.full-block {width:100%;margin-top:25px !important;margin-bottom:0px !important;}
	.container.centered_text_narrow.full-block .column.radius {padding:50px !important;}
	.container.centered_text_narrow.full-block .column.radius::after {display:none !important;}
	
	.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {text-transform:none !important;}
	
	.woocommerce .woocommerce-loop-product__title {font-size: 15px !important;}
	
	.center {text-align:left;}
	
}

